glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

Functions
Gio::DBus::ErrorUtils Namespace Reference

## Functions
bool | is_remote_error (const Glib::Error& error)
| Checks if error represents an error received via D-Bus from a remote peer.
Glib::ustring | get_remote_error (const Glib::Error& error)
| Gets the D-Bus error name used for error, if any.
bool | strip_remote_error (Glib::Error& error)
| Looks for extra information in the error message used to recover the D-Bus error name and strips it if found.